Description

Dear Sir/Madam,

| am currently studying a sample of individuals between WAVE 18 of the BHPS and WAVES 2 and 3 of Understanding Society.
Basically, | am trying to find out whether an individual moved house (or stayed at the same address) between the last wave of the
BHPS (WAVE 18) and the first two waves that the BHPS sample appeared in Understanding Society (WAVE 2 and WAVE 3).
However, | am having difficulties finding this out.

So, | suppose the first question is: is it possible to find out whether, between WAVE 18 of the BHPS and WAVE 2 of Understanding
Society, an individual moved house or stayed at the same address? | have been looking at the variables b_mvmnth and b_mvyr;
however, these have a huge amount of 'inapplicable' values, which makes me think there must be another variable somewhere I'm
missing.

The second and related question is: is there a variable (or can you create one) which tells you whether an individual moved house
between WAVE 2 and WAVE 3 of Understanding Society, or whether they are still at the same address?

Thanks so much for your help.

Best wishes, James

History

#1-01/10/2014 12:40 PM - Redmine Admin
- Category set to Data analysis

- % Done changed from 0 to 60

A short answer using administrative data (the address recorded by the interviewer) to this can be found at #163

A different route is to study how moves are recorded in the household enumeration grid (origadd and questions routed on this variable) or responses
to the personal questionnaires from wave to wave.

Jakob
#2 - 01/10/2014 01:39 PM - James Laurence
Dear Jakob,

Thanks so much for the speedy reply and the information. The #163 post is very helpful. | have looked at the variable xwhist, that is currently available
in the recent waves 1-3 download of Understanding Society. Could | just confirm:

- any value on xwhist that starts BS means in the individual lives at the same address as they did at the last wave of the BHPS (WAVE 18)?

- And if the value is BSS it means they were in the same address as in WAVE 18 of the BHPS in both WAVE 2 and WAVE 3 of Understanding
Society?

- If the value is BOS, then the individual wasn't in WAVE 2 of Understanding Society (O = no contact), but they were in WAVE 3, and they were still
living in the same address as they were in WAVE 18 of the BHPS?

- And if it is BMS, it means they were in both WAVE 2 and WAVE 3, the postcode was missing in WAVE 2, but it WAVE 3 it is the same as it was in
WAVE 18 of the BHPS?

| think | have the hang of it if these are correct.

Thanks so much again,

James

#3 - 01/10/2014 01:59 PM - Redmine Admin
- % Done changed from 60 to 80

that's correct.
Jakob

#4 - 01/10/2014 02:06 PM - James Laurence

Great! Thanks a lot. Best wishes, James

#5 - 01/10/2014 02:14 PM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 80 to 100

#6 - 11/10/2015 11:07 AM - Gundi Knies

- Target version set to X M
